
RAFAL - Feature #121

Moduli

05/11/2010 08:50 PM - Boštjan Tittl

Status: New Start date: 06/21/2010

Priority: Normal Due date: 08/06/2010

Assignee:  % Done: 50%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 122: Razdelitev Na Module New

Feature # 123: Implementacija Modulov New

Feature # 124: Testiranje Modulov New

History

#1 - 05/16/2010 06:47 PM - Boštjan Tittl

- Assignee set to Boštjan Tittl

#2 - 05/16/2010 06:49 PM - Boštjan Tittl

- Assignee deleted (Boštjan Tittl)

#3 - 05/25/2010 06:31 PM - Jakob Bartolj

- Assignee set to Jakob Bartolj

#4 - 05/26/2010 09:48 PM - Boštjan Tittl

- Assignee deleted (Jakob Bartolj)
